### Encoding: latin1

### Name: seqiplot
### Title: Visualization of individual sequences
### Aliases: seqiplot
### Keywords: hplot

### ** Examples

## Plotting the first 10 sequences in the 'actcal' example data set
data(actcal)
seqiplot(seqdef(actcal,13:24))

## Plotting all sequences of the 'biofam' example data set
## sorted by birth year (birthy variable in the biofam data set)
## using 'border=NA' and 'space=0' options to have a nicer plot
data(biofam)
biofam.lab <- c("Parent", "Left", "Married", "Left+Marr",
   "Child", "Left+Child", "Left+Marr+Child", "Divorced")
biofam.seq <- seqdef(biofam, 10:25, labels=biofam.lab)

seqiplot(biofam.seq, tlim=0, border=NA, space=0, sortv=biofam$birthy)

## Plotting the sequences in the 'mvad' example data set
## grouped by levels of the 'gcse5eq' factor
data(mvad)
seqiplot(seqdef(mvad,15:86), group=mvad$gcse5eq, title="gcse5eq",
   tlim=0, border=NA, space=0)



